.container {
  display: grid;
  grid-template-columns: 2rem repeat(7, 1fr) 2rem;
  grid-template-rows: 6rem auto;

  esspass-web-wallet-profile-content {
    margin-top: 1rem;
    grid-column: 2/9;
  }

  .text-header{
    grid-column: 3/8;
    font-style: normal;
    font-weight: 500;
    font-size: 1.2rem;
    line-height: 3.6rem;
    text-align: center;
    letter-spacing: 0.07em;
  }

  .text-subheader {
    grid-column: 3/8;
    font-style: normal;
    font-weight: 600;
    font-size: 3.6rem;
    line-height: 4.1rem;
    text-align: center;
  }

  esspass-web-wallet-pda1-status {
    grid-column: 2/9;
  }

  esspass-web-wallet-pda1-accordion {
    grid-column: 2/9;
  }
}
